<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_selected="false">
        <shape>
            <corners android:bottomRightRadius="8dp" android:topRightRadius="8dp"/>
            <solid android:color="@color/ezm_white"/>
        </shape>
    </item>

    <item android:state_selected="true">
        <shape>
            <corners android:bottomRightRadius="8dp" android:topRightRadius="8dp"/>
            <solid android:color="@color/ezm_c1"/>
        </shape>
    </item>

    <item>
        <shape>
            <corners android:bottomLeftRadius="8dp" android:topLeftRadius="8dp"/>
            <solid android:color="@color/ezm_white"/>
        </shape>
    </item>

</selector>